uuid: 26321cd2-a7c5-4a6b-a965-db366a9cb6aa
langcode: en
status: true
dependencies:
  module:
    - field
id: config_sync.module.field
snapshotSet: config_sync
extensionType: module
extensionName: field
items:
  -
    collection: ''
    name: field.settings
    data:
      purge_batch_size: 50
